<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58b89e9b970d44fae945b907d9b3ad65">
  <dict>
    <!--2023-02-11 10:00:48.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:00:48.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:48.000-->
    <int key="num_match_short">8</int>
    <!--2023-02-11 10:00:48.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:00:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:00:48.000-->
    <string key="virtualnet_operatorname">Spark NZ</string>
    <!--2023-02-11 10:00:48.000-->
    <string key="voicemail_carrier">Telecom</string>
    <!--2023-02-11 10:00:48.000-->
    <string key="voicemail_number">+6483083210</string>
    <!--2023-02-11 10:00:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
